{% extends 'base.html' %}
{% load static %}
{% block content %}
	  <div class="hero-wrap js-fullheight">
      <div class="overlay"></div>
      <div class="container">
        <div class="row no-gutters slider-text js-fullheight justify-content-center align-items-center">
          <div class="col-lg-10 ftco-animate d-flex align-items-center">
          	<div class="text text-center">
          		<h1 class="mb-3 bread">Schedule List</h1>
	            <p class="breadcrumbs"><span class="mr-2"><a href="{% url 'index' %}">Home <i class="ion-ios-arrow-forward"></i></a></span> <span><a href="{% url 'add' %}">Add Schedule</a> </span></p>
            </div>
          </div>
        </div>
      </div>
    </div>

    <section class="ftco-section" id="blog-section">
        <div class="container">
          <div class="row justify-content-center mb-5 pb-5">
            <div class="col-md-7 heading-section text-center ftco-animate">
              <h1 class="big big-2">List</h1>
              <h2 class="mb-4">Your List!</h2>
              <p> "The key is in not spending time, but in investing it." – Stephen R. Covey.</p>
            </div>
          </div>
          <table class="table" style="table-layout:fixed;">
            <thead class="thead-dark">
              <tr>
                <th scope="col" style="text-align: center;">Course</th>
                <th scope="col" style="text-align: center;">Description</th>
                <th scope="col" style="text-align: center;">Credits</th>
                <th scope="col" style="text-align: center;">Lecturer</th>
                <th scope="col" style="text-align: center;">Semester</th>
                <th scope="col" style="text-align: center;">Room</th>
                <th scope="col" style="text-align: center;">Still need?</th>
              </tr>
            </thead>
            <tbody>
              {% for matkul in listMatkul %}
              <tr>
                <td style="word-wrap:break-word; text-align: center;"> {{matkul.course}}</td>
                <td style="word-wrap:break-word; text-align: center;">{{matkul.description}}</td>
                <td style="text-align: center;">{{matkul.sks}}</td>
                <td style="word-wrap:break-word; text-align: center;"> {{matkul.dosen}}</td>
                <td style="word-wrap:break-word; text-align: center;"> {{matkul.semester}}</td>
                <td style="text-align: center;">{{matkul.room}}</td>
                <td>
                    <div class="form-group">
                    <a style="align-content: center;" href="{% url 'remove' id=matkul.id %}#blog-section"> 
                  <button type="submit" class="btn btn-primary py-3 px-5" >Delete!</button>
                </a>
                </div>
                </td>
              </tr>
              {% endfor %}
            </tbody>
          </table>
          </div>
        </div>
      </section>


    {% endblock %}